:root{
	--verde_medio:#0c4d68;
	--verde_oscuro:#00374f;
}

img.placeholder{
	max-width:100%;
}

.center{
	text-align:center !important;
}

.uppercase{
	text-transform:uppercase;
}

.left-align{
	text-align:left;
}

.home-section{
	width:100% !important;
	max-width:initial !important;
	margin:auto;
}

.home-section .inner-prog{
	max-width:930px !important;
	margin:auto;
	
	width:100%;
	display:flex;
	flex-wrap:wrap;
}

.titulo-lateral{
	    font-size: 28px !important;
    font-family: 'DaxlineProBlack';
    color: var(--pan296);
    letter-spacing: 0 !important;
}

.half-column{
	flex:1 0 50%;
}

.third-column{
	flex:1 0 30%;
}

.full-column{
	flex:1 1 100%;
}

.flex-wrapped{
	display:flex;
	flex-wrap:wrap;
}


.texto-prog{
	font-size: 15px !important;
	font-family: "OpenSans" !important;
	color: var(--notblack);
	letter-spacing: 0 !important;
	margin-left: 0;
	line-height: 1.4;
	text-align: left;
	margin-bottom: 20px;
}

.text-prog strong{
	font-family: "OpenSansSemiBold" !important;
}

.destacado-celeste {
    font-size: 20px !important;
    font-family: "OpenSansSemiBold" !important;
    color: var(--panCyan);
    letter-spacing: 0 !important;
		padding-top:0 !important;
}

#tecnlogico-vitaminas{
	background:var(--pan296);
	background: #19517F;
background: linear-gradient(90deg,rgba(25, 81, 127, 1) 0%, rgba(25, 81, 127, 1) 54%, rgba(1, 16, 57, 1) 55%, rgba(1, 16, 57, 1) 100%);
}

#micronutricion-franja{
	padding-top:20px;
}

#micronutricion-franja .destacado-celeste{
	margin-bottom:20px;
}

#micronutricion-title{
	    display: inline-block;
    margin-left: 0;
    text-align: left;
    width: 100%;
    margin-left: 10px;
}


#tecnlogico-vitaminas .full-column.flex-wrapped{
	justify-content: space-between;
}

.tec-data-column{
	flex: 0 0 270px;
}

.tec-data-column h3{
	font-family:DaxlineProBlack;
	font-feature-settings: 'lnum';
	font-size:80px;
}

.tec-data-column h3 span{
	    display: inline-block;
    font-size: 35px;
    line-height: 0.9em;
    top: 10;
    position: relative;
    top: 10px;
}

.tec-data-column h6{
	font-size:18px;
}

#eficiencia-vitaminas .inner-prog{
	border-top: 10px solid var(--celeteInermedio);
}
#eficiencia-vitaminas h3 {
    background-color: var(--pan296);
    width: calc(100% - 50px);
    padding: 20px;
    position: relative;
		margin-top:0;
		font-family:OpenSansBold;
}

#eficiencia-vitaminas h3::after {
    display: block;
    height: 100%;
    width: 50px;
    background: var(--pan296);
    content: "";
    position: absolute;
    right: -50px;
    top: 0;
    border-bottom-right-radius: 100%;
}

.caracteristica-column{
	flex: 0 0 220px;
}

.caracteristica-column h6{
	font-size:18px;
	font-family:OpenSansBold;
	margin-bottom:3px;
}

.caracteristica-column p{
		line-height:1em;
		margin-top:0;
		font-size:16px;
		color:var(--pan296);
}

.caracteristica-column p strong{
	font-weight:inherit;
	font-family: OpenSansBold;
}

#caracteristica-vitaminas h4{
	font-size:24px;
	color:var(--pan296);
	font-family: OpenSansBold;
}

.caracteristica-column img{
	width:100px;
}

#masalla-vitaminasvitaminas h3{
	font-size:35px;
	font-weight:initial;
	font-family:DaxlineProBlack;
	font-feature-settings: 'lnum';
	margin-top:40px;
}

#resultados-vitaminas h3{
	color:var(--pan296);
	font-size:28px;
	font-family:OpenSansBold;
}

/** Carousel start**/

.item-car-vit img:nth-child(1){
	display:block;
}
.item-car-vit img:nth-child(2){
	display:none;
}

#miramas{
    display: block;
    flex: 1 1 100%;
    font-family: 'OpenSans-Bold';
    color: var(--pan296);
		font-size:24px;
}

@media (max-width: 600px) {
	.item-car-vit img:nth-child(1){
		display:none;
	}
	.item-car-vit img:nth-child(2){
		display:block;
	}
	
	
	.noticias-list{
		justify-content:center;
	}
	
}
.owl-carousel img{
	box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.22);
	-webkit-box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.22);
	-moz-box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.22);
}

.owl-carousel.owl-drag .owl-item{
	padding:10px;
}

.owl-dots{
	display:none;
}
				
/** carousel end **/

#voz-expertos-top h3{
    width: 100%;
    padding: 30px 20px;
    position: relative;
    margin-top: 0;
    font-family: OpenSansBold;
    font-size: 32px;
}

#voz-expertos iframe{
	margin:auto;
}


#beneficios-section h3, #momentos-franja h3{
    width: 100%;
    padding: 30px 20px;
    position: relative;
    margin-top: 0;
    font-family: OpenSansBold;
    font-size: 29px;
}

#momentos-franja h4{
	margin:auto;
	line-height:1.2em;
	padding:20px;
	letter-spacing:1px;
}

#momentos-franja p{
	line-height:initial;
	color:white;
	text-align:left;
	padding:5px;
	font-size: 12px;
	line-height: 14px;
	letter-spacing:0;
	margin-bottom:30px;
}

.momentos-modal{
	    background: var(--verde_medio);
    width: 750px;
    max-width: 100%;
    padding: 40px 25px 30px;
    min-height: 200px;
    color: white;
    border-radius: 20px;
}

.momentos-modal-inner{
	display:flex;
	flex-wrap:wrap;
	flex-directioln:row;
	height:100%;
}

.modal-column-1 img{
       min-width: initial;
    width: 100px !important;
    height: auto;
    object-fit: contain;
}
.modal-column-3 img{
    min-width: initial;
    width: 100%;
    height: auto;
    object-fit: contain;
}

.modal-column-1,.modal-column-2,.modal-column-3{
	    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
		align-items:flex-end;
}

.modal-column-3{
	justify-content: center;;
}

.modal-column-1,.modal-column-3{
	flex:0 0 150px;
}
.modal-column-2{
	flex:1 0 50%;
	padding:0 15px;
	align-content:space-between;
}

.modal-column-1{
	justify-content:center;
}

.label-momentos {
    display: inline-block;
    padding: 0px 30px;
    background-color: var(--panCyan);
    border-radius: 15px;
    text-transform: uppercase;
    font-family: 'OpenSans-Bold';
		margin-bottom:30px;
		height:30px;
}

.texto-momentos{
	line-height:1.2em;
	margin-bottom:0;
}

.beneficio-column-container{
	    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
		padding-bottom:20px;
}

.beneficio-column{
	flex:0 1 120px;
}

.beneficio-column img {
    max-width: 100%;
		width:95px;
    border-bottom: 2px dashed var(--panCyan);
    padding-bottom: 20px;
}

.beneficio-column h6{
	font-family:"OpenSansSemiBold";
	color:white;
	text-transform:uppercase;
	line-height: 1.4em;
	font-size:11px;
}

.descargas-beneficios {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.descargas-beneficios button {
    margin: auto 0;
    margin-right: 120px;
    display: inline-block;
    width: 170px;
    font-size: 16px;
}


#modalContainer{
      position: fixed;
    top: 0;
    left: 0;
    z-index: 100000;
    background: rgba(0,0,0,0.5);
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

#modalBackground{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
}

#modalsPerse{
	    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    flex-direction: column;
}

#modalsPerse img{
	max-width:700px;
}

footer{
	background:var(--pan296);
	padding-top:20px !important;
}

.links-footer{
	    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    font-size: 16px;
    text-transform: uppercase;
		text-align:left;
		margin-top:8px;
}

.links-footer > *{
	    flex: 0 0 50%;
    margin-bottom: 5px;
    font-size: 12px;
}

.select-items img,
.select-selected img{
	    height: 20px;
    width: 20px;
    margin-right: 10px;
    position: absolute;
    top: -3px;
    left: 8px;
    top: 2px;
}

.select-selected img{
	top:6px;
}

.select-items div:first-child img{
	top:25px;
}

hr.celeste{
	border-top: 3px solid var(--panCyan);
}

/** modales genericos **/

.modal-lan{
	position:fixed;
	top:0;
	left:0;
	z-index:10000;
	width:100vw;
	height:100vh;
	display:flex;
}

.modal-proper{
	/*min-height:400px;*/
	width:400px;
	margin:auto;
	background:white;
	position:relative;
	/* border:1px solid black; */
	padding:40px;
	text-align:left;
	border-radius:35px;
	/*box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);*/
	border: 3px solid var(--panCyan);
	zoom:0.9;
	border-top-right-radius:0;
	border-bottom-left-radius:0;
}

.modal-lan.closed{
	display:none;
}

.closeModal{
	position: absolute;
	font-size: 20px;
	font-family: arial;
	right: 0;
	top: -10px;
	font-weight: bold;
	cursor:pointer;
}

.closeModal2{
	     position: absolute;
    font-size: 22px;
    font-family: arial;
    right: 25px;
    top: 13px;
    font-weight: bold;
    cursor: pointer;
		opacity:1;
}

.modal-lan h3{
	margin-top:0;
}

.close-mlan{
	    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 17px;
    font-weight: bold;
    color: var(--panCyan);
    cursor: pointer;
}

.modal-lan input{
    border-style: solid;
    border-width: 1px;
    border-color: #eaeaea;
    display: block;
    width: 100%;
    background-color: #fff;
    color: #000;
    border-radius: 5px;
    height: 32px;
    font-size: 15px;
    line-height: 15px;
    padding-left: 7px;
    padding-right: 7px;
    flex: 1;
    box-shadow: none;
    outline: none;
    margin-bottom: 15px;
}

.modal-lan input[type=checkbox]{
    width: 15px;
    display: inline-block;
    position: relative;
    top: 12px;
}

.modal-lan select{
	    padding: 0.2em;
    height: 32px;
    font-size: 15px;
    line-height: 15px;
    padding-left: 7px;
    padding-right: 7px;
    flex: 1;
    border-style: solid;
    border-width: 1px;
    border-color: #eaeaea;
    box-shadow: none;
    outline: none;
    display: block;
    width: 100%;
		background:var(--panGray30);
		margin-bottom:15px;
}

.modal-lan button{
	margin-top:20px;
	width:200px;
}

/**modales genericos end **/

input.parsley-success, select.parsley-success, textarea.parsley-success{
	color:inherit;
}


/**deficiencias**/

#tablaButtonPc{
	display:inline-block;
}

#tablaButtonMobile{
	display:none;
}

#tablaModal{
		padding:40px 30px 20px 30px;
		background:var(--panGray30);
}

#tablaModal h5{
	margin: 0;
	padding: 7px;
	text-align: center;
	display: block;
	background: var(--pan296);
	border: 3px solid var(--panGray30);
	font-family: 'OPENSANS-BOLD';
	color: white;
	letter-spacing: normal;
}

table#tableDeficiencias {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
	font-size:12px;
	width:920px;
	background:white;
	margin:auto;
}

#tableDeficiencias td, #tableDeficiencias th {
	border: 3px solid var(--panGray30);
	padding: 1px;
	text-align:left;
}

/*#tableDeficiencias tr:nth-child(even){background-color: #f2f2f2;}

#tableDeficiencias tr:hover {background-color: #ddd;}*/

#tableDeficiencias th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: var(--panCyan);
	color: white;
	width:90px;
}
#tableDeficiencias td:nth-child(1){
	color:var(--pan296);
	font-family:"OpenSansBold" !important;
	padding-left:10px;
}

.tick{
	font-size:18px;
}

.background-degradeclaro{
	background: #FFFFFF;
background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(94, 198, 233, 1) 44%, rgba(94, 198, 233, 1) 51%, rgba(33, 176, 225, 1) 100%);
}

.background-degradeclaro-claro{
background: #FFFFFF;
background: linear-gradient(90deg,rgba(255, 255, 255, 1) 5%, rgba(33, 176, 225, 1) 50%, rgba(255, 255, 255, 1) 95%);
}

.pan296{
	color:var(--pan296);
}

#franja-vitmin h3{
    font-family: 'OpenSansBold';
    font-size: 29px;
		margin:0 auto;
		padding:30px 0;
}

.franja-producto{
	display:flex;
	flex:1 1 100%;
	background-color:var(--panGray10);
	padding:0px 0 20px;
	margin-bottom:20px;
}

.franja-producto h4{
	text-align:left;
	font-family:'DaxlineProBlack';
	color:var(--pan296);
	text-transform:uppercase;
	font-size:33px;
	margin-top:40px;
}

.franja-producto p{
	    line-height: 1.2em;
    text-align: left;
    color: var(--notblack);
    font-family: 'OpenSansBold';
    font-size: 15px;
    letter-spacing: 0;
		margin-left:0;
}

.franja-producto .franja-column-img {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    background-position: left top;
    background-repeat: no-repeat;
}

.franja-producto img{
	height:250px;
	position:relative;
	top:30px;
	left:-30px;
}

.franja-producto .button23{
	padding:8px 20px;
	font-size:11px;
	margin-left:7px;
}

.franja-producto .button23:nth-child(1){
	margin-left:0px;
}

.franja-producto .button23.blue{
	color:white !important;
	background-color:var(--pan296);
}





.franja-producto .buttons-productos{
	text-align:left;
	margin-top:40px;
}


#sobrebio-progrestar h3{
	color:var(--pan296);
	font-size:28px;
	font-family:OpenSansBold;
	margin-bottom:20px;
}

#sobrebio-progrestar h5{
	font-size:24px;
	font-family:OpenSansBold;
	
}

#sobrebio-progrestar h5.blue{
	padding-top:33px;
}

#sobrebio-progrestar h5.blue br{
	display:none;
}

#sobrebio-progrestar .texto-prog,
#bio-acomp .texto-prog
 {
    font-size: 14px !important;
    font-family: "OpenSans" !important;
    color: var(--notblack);
    letter-spacing: 0 !important;
    margin-left: 0;
    line-height: 1.2;
    text-align: left;
    margin-bottom: 20px;
}

#bio-acomp h4.destacado-celeste{
	  font-size: 23px !important;
    font-family: 'OpenSansBold' !important;
		margin:35px 0;
}

#franja-filiales{
	background:var(--pan296);
	padding:10px 0;
}

#franja-filiales img{
	width:100%;
}

#franja-filiales h4{
	    font-family: 'OpenSansBold';
    font-size: 21px;
    text-align: left;
    color: white;
		padding-top:30px;
}

#franja-filiales .third-column:nth-child(1){
	padding-left:70px;
}


#franja-filiales .third-column:nth-child(3){
	    display: flex;
    align-content: center;
    justify-content: center;
}

#franja-filiales .button23{
	    padding: 8px 20px;
    font-size: 11px;
}

#franja-filiales #logo-franja{
	width:60%;
	object-fit:contain;
}


footer{
	margin-top:20px;
}

.half-width{
	width:50% !important;
}

#franja-ventajas1 img{
	max-width:100%;
}

#franja-ventajas1 h3{
	    width: 100%;
    padding: 30px 20px;
    position: relative;
    margin-top: 0;
    font-family: OpenSansBold;
    font-size: 29px;
    color: white;
    /* height: 50px; */
    margin-top: -90px;
    background: rgb(12 77 104 / 50%);
    padding: 0;
    margin-bottom: 0;
    line-height: 1em;
    padding: 30px;
}

#franja-ventajas2{
	padding-bottom:40px;
}

#franja-ventajas2 h5{
	        font-size: 19px;
    font-family: 'OpenSansSemiBold';
    
    color: var(--verde_medio);
    letter-spacing: 0;
    padding-top: 0;
    text-align: center;
		margin:30px 0 20px;
}

#franja-ventajas2 h5 strong{
	font-family: 'OpenSans-Bold';
}

.ventaja-col-third{
	flex: 1 1 25%;
}

.ventaja-col-half{
	flex: 1 1 50%;
	margin-top:30px;
}

.ventaja-col-third img{
	width:100%;
	position:relative;
	top:10px;
}

#ventajas-circles-container{
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	align-items:flex-end;
}

.ventaja-circle{
	    padding: 20px;
    border: 1px solid var(--panCyan);
    border-radius: 50px;
    height: 100px;
    width: 95%;
		position:relative;
}

.ventaja-circle p{
	    color: var(--panCyan);
    font-family: 'OpenSans-SemiBold';
    line-height: 1.1em;
    font-size: 13px;
		letter-spacing:0;
}

#tabla-periodica {
    display: block;
    object-position: left;
    max-width: 350px;
    text-align: left;
    margin-bottom: 100px;
    margin-left: 5px;
    margin-top: 15px;
}

#vaca-sola{
	width:60%;
}

#vaca-sola-mobile{
	width:60%;
	display:none;
}

#svg-momentos{
	margin: 20px 0 10px;
}

#momentos_mobile{
	display:none;
}

.producto-destacado{
	color:#104a61 !important;
}

div#modalOxidativo {
    width: 900px;
    background-color: var(--panGray20);
    padding-bottom: 20px;
}

#modalOxidativo h4 {
    padding: 25px;
    background: var(--panCyan);
    margin-top: 0;
    font-size: 25px;
    color: white;
    font-family: 'OpenSansBold';
    margin-bottom: 30px;
}

#modalOxidativo .texto-prog{
	    padding: 0px 40px 5px;
    text-align: center;
}

#modalOxidativo .button23{
	padding:10px 40px;
	margin:8px auto 20px;
}

#closeContainer{
	position:relative;width: 100%; 
	display: block !important;
}

footer{
	margin-top:10px;
}

#carousel-progrestar-mobile{
		display:none;
	}
	
#carousel-progrestar{
	display:block;
}
	

#header-container-fluid{
	max-width:910px;
}

.li-header.langdrop{
	display:none;
}

#header-container-fluid{
	padding-left:0;
	padding-right:0;
}

#manualPc{
	display:block;
}

#manualMobile{
	display:none;
}


@media screen and (max-width: 1024px) {
	#carousel-progrestar-mobile{
	    margin-top: 30px;
    padding: 0;
		display:block;
	}
	
	#carousel-progrestar{
		display:none;
	}
	
	img{
		max-width:100%;		
	}
	
	#tabla-periodica{
		width:100%;
		margin-bottom:20px;
	}
	
	#micronutricion-franja .half-column,
	#sobrebio-progrestar .half-column
	{
		flex: 1 1 100%;
	}
	
	#micronutricion-franja .full-column:last-child{
		margin-bottom:20px;
	}
	
	#tablaButtonMobile{
		    margin: auto;
    text-align: center;
    display: block;
	}
	
	
	#tablaButtonPc{
		display:none;
	}

	
	#voz-expertos-top{
		padding:0;
	}
	
	#voz-expertos{
		padding:0;
		background:#CEECF7 !important;
	}
	
	#franja-ventajas1{
		padding:0;
	}
	
	#voz-expertos button{
		margin-top:20px;
	}
	
	#beneficios-section{
		padding:0;
	}
	
	.descargas-beneficios{
    max-width: 100%;
    flex-wrap: wrap;
    text-align: center;
	}
	
	#beneficios-section h3{
		padding:20px !important;
	}
	
	.descargas-beneficios button{
		    display: block;
    margin: auto;
    margin-bottom: 30px;
	}
	
	#franja-ventajas1 h3{
		    display: block;
    position: initial;
    margin: 0;
		background:var(--verde_medio);
	}
	
	#franja-ventajas2 h5{
		margin:10px 0 5px;
	}
	
	#ventajas-circles-container > div:nth-child(1){
		margin-bottom:20px;
	}
	
	#ventajas-circles-container > div {
    flex: 1 1 100%;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	}
	
	.ventaja-circle{
		height: auto;
		min-height:100px;
		    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
	}
	
	.ventaja-circle p{
		margin-bottom:0;
	}
	
	.ventaja-circle br {
    display: none;
	}
	
	#momentos-franja{
		padding:0;
	}
	
	div#momentos-franja .half-column {
    flex: 1 1 100%;
    padding: 10px;
	}
	
	#franja-vitmin{
		padding:0;
	}
	
	.franja-producto{
		flex-wrap:wrap;
	}
	
	.franja-producto img{
		left:0;
	}
	
	.franja-producto:last-child{
		margin-bottom:0;
	}
	
	.franja-producto .half-column:nth-child(2){
		padding:20px;
	}
	
	.franja-producto .buttons-productos{
		text-align: center;
		zoom: 1.3;
	}
	
	#franja-filiales .third-column{
		flex:1 1 100%;
		padding:0;
	}
	
	#franja-filiales .third-column:nth-child(2){
		order:1;
	}
	
	#franja-filiales .third-column:nth-child(3){
		display:none;
	}
	
	#franja-filiales h4
	{
		padding-top:15px;
		
	}
	
	#franja-filiales .third-column:nth-child(1){
		order:3;
		text-align:center;
		padding:0;
		padding-bottom:20px;
	}
	
	#franja-filiales .third-column:nth-child(1) *{
		text-align:center;
	}
	
	
	
	.buttons-productos a:nth-child(3){
		margin-top:20px;
	}
	
	
	.franja-producto .half-column {
    flex: 1 1 100%;
	}
	
	#bio-acomp .half-column{
		flex:1 1 100%;
	}
	
	#bio-acomp{
		padding:0;
	}
	
	#bio-acomp .inner-prog{
		background-image:none !important;
	}
	
	#bio-acomp .inner-prog .half-column:nth-child(1){
		padding:20px;
	}
	
	#bio-acomp .full-column:last-child{
		display:block !important;
		order:-1;
	}
	
	#bio-acomp h4.destacado-celeste{
		margin-top:10px;
		margin-bottom:20px;
	}
	
	#cartificaciones-progrestar{
		padding:20px !important;
	}
	
	footer .half-column{
		flex:1 1 100%;
	}
	
	#voz-expertos .inner-prog{
		padding-top:0 !important;
	}
	
	#momentos-franja{
		padding-bottom:20px;
	}
	
	#franja-vitmin h3{
		width:90%;
	}
	
	#momentos-franja p{
		margin:0;
		padding: 0 15px;
	}
	
	#sobrebio-progrestar h5.blue{
		font-size:27px;
	}
	#sobrebio-progrestar h5.blue br{
		display:block;
	}
	
	#vaca-sola{
		display:none;
	}

	#vaca-sola-mobile{
		    display: block;
    margin: auto;
    position: relative;
    top: 30px;
	}
	
	.momentos-modal{
		width:100%;
		height:95vh;
	}
	
	.modal-column-1,.modal-column-2,.modal-column-3{
		flex:1 1 100%;
	}
	#modalsPerse .momentos-modal img{
		/* max-width:100px; */
	}
	
	.label-momentos{
		    margin: auto;
    height: auto;
    margin-top: 30px;
	}
	
	footer{
		padding:0 !important;
	}
	
	footer p+div{
		margin: 10px 0 !important;
	}
	
	.half-column.links-footer{
		order:-1;
	}
	.headerMobile #navbarSecciones[aria-expanded="true"]{
		max-height:100vh;
	}
	#flecha-submenu{
		display:none !important;
	}
	
	#svg-momentos{
		display:none;
	}

	#momentos_mobile{
		display:block;
	}
	
	.modal-column-1 img{
		height:13vh;
		width:auto;
	}
	
	.modal-column-3 img{
		height:30vh;
	}
	
	.momentos-modal .label-momentos{
		font-size:2.2vh;
	}
	
	.momentos-modal .texto-momentos{
		font-size:2.3vh;
	}
	
	#mapa-filiales{
		display:none;
	}
	
	#manualPc{
		display:none;
	}
	
	#manualMobile{
		display:block;
	}
	
}